Updating error

Heres my problem:

my server will load and log in fine but when i go to run my client and connect to the server i get this error:

“your client or game server is outdated!”

i run the launchers cuz it tells me to and it still doesnt work

someone please help,

Geotri

I had this issue, but I just ran the original client and it worked fine.

See if that helps

unfortunately that didn’t change anything 😕

George

Make sure your server and client are closed. In the Eclipse Origins/Client and Server folders delete update(s).ini and try running the launchers again.

Marking this as resolved. (Was told by Geotri via PM, the above instructions fixed the issue for him.)

Log in to reply